### Constructor

# Gtk.ToggleButton.new_with_mnemonic

#### Declaration [src]

    GtkWidget*
    gtk_toggle_button_new_with_mnemonic (
      const char* label
    )

#### Description [src]

Creates a new `GtkToggleButton` containing a label.

The label will be created using `gtk_label_new_with_mnemonic()`, so underscores in `label` indicate the mnemonic for the button.

#### Parameters

`label` | `const char*`
| the text of the button, with an underscore in front of the mnemonic character
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `GtkWidget`
a new `GtkToggleButton`
Ownership is not transferred to the caller